dd.curr-services {
	font-family: arial;
	font-size: 11px;
	overflow: hidden;
	padding: 10px;
	text-align: left;
	margin: 0px;
}

dd.curr-services a, dd.curr-services a:visited, p.omega a {
	color: #ffffff;
	font-size: 10pt;
	margin-bottom: 5px;
}

dd.curr-services a:hover, p.omega a:hover {
	background-color: transparent;
	text-decoration: none;
}

form#quickSearchObits {
	margin: 5px 5px 5px 5px;
	width: 150px;
}

input#quick_search {
	margin: 5px 0;
}

p.omega a {
	color: #ffffff;
}
.CSobit-thumb {
	background-color: #3B65AC;
	border: none;
	float: left;
	height: 65px;
	margin-right: .5em;
	margin-top: 0px !important;
	padding: 1px;
	width: 50px;
}

.obit-img {
	border: 1px solid #3B65AC;
	padding: 2px;
	width: 192px;
}

.obit-thumb {
	background-color: #3B65AC;
	border: none;
	float: left;
	height: 65px;
	margin-right: .5em;
	padding: 1px;
	width: 50px;
}

#current_services {
	width: 213px;
}

#quickSearchObits #quick_search{
	width: 200px;
}

#current_services div {
	margin-left: 9px;
}

#current_services div span {
	display: block;
	line-height: 1.5em;
}

#current_services img {
	border: 1px solid #3b65ac;
}

#current_services img, #current_services div {
	float: left;
}

.alt {
	background: #f2f3f3 !important;
}

#current_services a {
	color: #3b65ac;
	text-decoration:underline;
	font-size:12px;
	font-weight:bold;
}
#current_services a:hover {
	color:#1f4d9a;
	text-decoration: none;	
}

#links a {
	color: #3b65ac;
	font-size: 10pt;
	margin-bottom: 5px;
	font-weight: bold;
	text-align:center;
}
#links a:hover {
	text-decoration: none;
	color: #1f4d9a;
	font-size: 10pt;
	margin-bottom: 5px;
	font-weight: bold;
}